=== debian/control ===
Source: jolicloud-webapp-yoono
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-yoono
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.yoono.com/
Description: Jolicloud web application for Yoono
 The Yoono web site running in a simple Jolicloud window.
